Subject: stuff
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Sep 1993 04:32:56 -0400 (EDT)

Well, I can get files off of FTP, but I can't put em up.
Not everyone has FTP, one or two ways.

And allso, as someone suggested, I *CAN'T* get a new mail program, I don't USE
a mail program, I don't think I CAN use one, I'm on BIX.
Not that BIX is bad, just maybe it can't do everything that everyone expects
everyone has!
(And Bix dopesn't care what size msg's are sent, people can send 2mb files for all I care, though I probly won't use a 
gile that big. ;)

Seumas